#drupal-off-canvas {
  color: #ffffff;
}
.menu-link-contentmain .menu-level-0 .menu-item {
	display: none;
}
.menu-link-contentmain .menu-level-0 .menu-item.list-none {
	display: block;
}
.menu-link-contentmain nav h2#-menu{
	margin-bottom: 1.5rem;
	color: #17494D;
	font-size: 0.875rem;
	line-height: 1.25rem;
	font-weight: 500;
	font-family: Helvetica;
}
.main-primary-menu .menu-dropdown .menu-link-contentmain {
	display: none;
}

.main-primary-menu .menu-dropdown.open-menu .menu-link-contentmain {
	position: initial;
	box-shadow: none;
	display: block;
}

.menu-link-contentmain .layout--fourcol-section {
	flex-direction: column;
	flex-wrap: nowrap;
	margin-top: 2.25rem;
}
.menu-link-contentmain .layout__region--fourth.bg-backgroundNeutral-neutralLight {
	background-color: #F8F9F9;
	padding-top: 3rem;
}
@media only screen and (max-width: 768px) {
	.menu-link-contentmain .layout__region--fourth.bg-backgroundNeutral-neutralLight {
		margin: 0 -1rem;
		padding: 1.25rem 1rem 2rem 1rem;
	}
}
@media only screen and (min-width: 1024px) {
	.main-primary-menu .menu-dropdown.open-menu .menu-link-contentmain {
		display: block;
		position: absolute;
	  width: 100%;
	  margin-left: auto;
	  padding-left: 112px;
	  overflow: hidden;
	  float: left;
	  top: 100%;
	  background-color: #ffffff;
	  left: 0;
	  box-shadow: 0px 12px 16px -4px rgba(16, 24, 40, 0.1), 0px 4px 6px -2px rgba(16, 24, 40, 0.05);
	}
	.menu-link-contentmain .layout--fourcol-section {
	  margin: 0 auto;
		padding: 32px 0 44px 0;
		flex-direction: row;
	}
	.menu-link-contentmain .layout__region--fourth {
		margin: -3rem 0;
		padding-top: 3rem;
		padding-right: 112px;
		max-width: 392px;
	}
	.menu-link-contentmain .layout__region--fourth.bg-backgroundNeutral-neutralLight {
		background-color: #F8F9F9;
	  padding-bottom: 2rem;
	  padding-left: 24px;
	}
}

@media only screen and (min-width: 1024px) {
	.menu-link-contentmain .layout--fourcol-section {
		padding-left: 0;
	}
}

.get-started-menu,
.sub-menu-link-only {
	padding: 0 24px; 
}
.get-started-menu .ul-wrapper,
.sub-menu-link-only .ul-wrapper {
	flex-wrap: wrap;
	flex-direction: column;
}
.get-started-menu .mega-menu-default-wrapper,
.sub-menu-link-only .mega-menu-default-wrapper {
	margin-bottom: 0.75rem;
}
#block-mainnavigation {
	position: unset;
}

.mega-menu-main-wrapper ul.main-primary-menu > li a {
	color: #2F3941;
	
}
.mega-menu-main-wrapper ul.main-primary-menu li a .svg {
	margin-left: 0;
	margin-right: 1.25rem;
}
.mega-menu-main-wrapper ul.main-primary-menu li a .menu-item-description {
	margin-left: 2.75rem;
}
.mega-menu-main-wrapper ul.main-primary-menu > li a:hover {
	color: #ed1c24;
}
.mega-menu-main-wrapper ul.main-primary-menu li a .svg {
	margin-left: 0;
	margin-right: 1.25rem;
}
.mega-menu-main-wrapper ul.main-primary-menu li a .menu-item-description {
	margin-left: 2.75rem;
}
.mega-menu-default-wrapper.menu-item--expanded .header-menu-item {
	position: relative;
}
.mega-menu-default-wrapper.menu-item--expanded .header-menu-item .svg {
	position: absolute;
  top: 0px;
  right: -22px;
}
.mega-menu-default-wrapper h3 {
	color: #17494D;
	font-size: 0.875rem;
	line-height: 1.25rem;
	font-weight: 500;
}
@media only screen and (min-width: 1024px) {
	.main-primary-menu li.mega-menu-default-wrapper:nth-child(2) {
		margin-right: 2.5rem;
	}	
}

.menu-link-contentmain .layout--fourcol-section > .layout__region {
	flex: 0 1 25%;
}
.menu-link-contentmain .layout--fourcol-section .layout__region.layout__region--fourth {
	flex: 0 1 35.12%;
}
.mega-menu-default-wrapper.menu-item--expanded.open-menu .header-menu-item .svg {
	transform: rotate(180deg);
}
header .header-menu-item-wrapper {
	width: 100%;
}
header {
	width: calc(100% - 226px);
}
@media only screen and (min-width: 1024px) {
	header .header-menu-item-wrapper {
		min-width: 1024px;
	}
}
header .main-menu-element {
	margin-left: 3.5rem;
}
/* header styling */

.header-menu-item-wrapper.display-header {
	display: block;
	height: 100vh;
}

header h2.block-title {
  font-family: Helvetica Now Display;
  color: #17494D;
	font-size: 0.875rem;
	line-height: 1.25rem;
	font-weight: 500;
}
